You are here
Home > Preporuke

Sigurnosni nedostaci programskog paketa JBoss Data Grid

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu JBoss Data Grid za operacijski sustav RHEL. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju izazivanje DoS stanja, otkrivanje osjetljivih informacija, zaobilaženje sigurnosnih ograničenja, izvođenje XSS napada, izvođenje ‘directory traversal’ napada ili trovanje priručne memorije (cache poisoning). Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa rh-maven35-jackson-databind

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu rh-maven35-jackson-databind za operacijski sustav RHEL. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju izvršavanje proizvoljnog programskog koda. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programskog paketa ipmitool

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu ipmitool za operacijski sustav RHEL. Otkriveni nedostatak potencijalnim udaljenim napadačima omogućuje izvršavanje proizvoljnog programskog koda. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa kpatch-patch

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu kpatch-patch za operacijski sustav RHEL. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju izazivanje DoS stanja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa ruby

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu ruby za operacijski sustav RHEL. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju otkrivanje osjetljivih informacija, izvođenje XSS napada ili trovanje priručne memorije (cache poisoning). Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskih paketa httpd24-httpd i httpd24-mod_md

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskim paketima httpd24-httpd i httpd24-mod_md za operacijski sustav RHEL. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju lažiranje URL-a (spoofing). Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa rh-haproxy18-haproxy

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu rh-haproxy18-haproxy za operacijski sustav RHEL. Otkriveni nedostaci potencijalnim napadačima omogućuju zaobilaženje sigurnosnih ograničenja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostatak programskog paketa devtoolset-9-gcc

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriven je sigurnosni nedostatak u programskom paketu devtoolset-9-gcc za operacijski sustav RHEL. Otkriveni nedostatak potencijalnim udaljenim napadačima omogućuje zaobilaženje sigurnosnih ograničenja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa openvswitch

Operativni sustavi: Red Hat
Prioritet: Važno

Otkriveni su sigurnosni nedostaci u programskom paketu openvswitch za operacijski sustav RHEL. Otkriveni nedostaci potencijalnim napadačima omogućuju izazivanje DoS stanja. Savjetuje se ažuriranje izdanim zakrpama.

Sigurnosni nedostaci programskog paketa Safari

Operativni sustavi: Apple Mac OS
Prioritet: Kritično

Otkriveni su sigurnosni nedostaci u programskom paketu Safari za operacijske sustave macOS High Sierra, Catalina i Mojave. Otkriveni nedostaci potencijalnim udaljenim napadačima omogućuju izvršavanje proizvoljnog programskog koda, otkrivanje osjetljivih informacija, zaobilaženje sigurnosnih ograničenja ili izvođenje XSS napada. Savjetuje se ažuriranje izdanim zakrpama.

Top